Đang Thực Hiện

157730 wordpress sidebar

I need a sidebar file brought up to date with the 2.2.x versions of wp and made widget-supporting. I just bought the theme from TemplateMonster and basically got "you have to downgrade to be compatible with our themes". It's not a big job, I just don't have time to work on this right now, I need to it work.

Kỹ năng: Bất kì công việc gì, PHP, WordPress

Xem thêm: wordpress x, sidebar, wordpress sidebar widget, sidebar widget, templatemonster wordpress, date wordpress php, wordpress templatemonster, wordpress compatible, downgrade php, job templatemonster, php downgrade, job wordpress themes, wordpress sidebar

Về Bên Thuê:
( 10 nhận xét )

Mã Dự Án: #1903915